# Asterisk Project : Asterisk 12 Application_TestServer

Added by wikibot , edited by wikibot on Aug 29, 2013

# TestServer()

### Synopsis

Execute Interface Test Server.

### Description

Perform test server function and write call report. Results stored in `/var/log/asterisk/testreports/<testid>-server.txt`

### Syntax

    TestServer()

##### Arguments

### See Also

- Asterisk 12 Application_TestClient

### Import Version

This documentation was imported from Asterisk Version Unknown